/* No comment provided by engineer. */
"Around a few lines" = "Around a few lines";

/* No comment provided by engineer. */
"Around a few pages" = "Around a few pages";

/* No comment provided by engineer. */
"Around one line" = "Around one line";

/* No comment provided by engineer. */
"Around one page" = "Around one page";

/* No comment provided by engineer. */
"Very near" = "Very near";

